









/*

This stylesheet establishes some basic style rules that will be applicable most of the time.



For styles controlling the layout of the page, see layout.css



for styles controlling the general aesthetics of the site, see lookandsfeel.css



*/



body{



font-family: Helvetica, Verdana, Arial, sans-serif;

font-size: 0.84em;

background-color: #fff;

color: #535140;

}



h1, h2, h3, h4, h5, h6, .subtitle

{

font-family: Georgia, times, serif;

font-weight: bold;

font-style: normal;

letter-spacing: 0.2em;

color: #82816a;

}



h1

{

text-align: center;

font-size: 1.7em;



}



h2

{

font-size: 1.4em;
clear: both;

}

.callout h2{

	font-size: 2.2em;
	line-height: 2.2em;
	margin-top: 2rem;
}

.callout p {

	font-size: 1.4em;
}

div#content .callout img {

padding:0;
margin-left: -140px;
}

h3

{

font-size: 1.3em;
clear: both;

}



h4

{

font-size: 1.1em;
margin-top: 2em;
}



h5

{

font-size: 0.85em;

}



h6

{

margin: 0px;

margin-bottom: 0.2em;

padding: 0px;

font-size: 0.9em;

font-weight: normal;

font-style: italic;

}





.subtitle

{

font-size: 1.3em;

font-weight: bold;

}





/* link styling */



a{

color: #c60;

}



a:link{

color: #c60;

}



a:active{

color: #f03;

}



a:visited{

color: #996;

}



a:hover, a:focus{

color: #f60;

}









p

{

padding-bottom: 1em;

line-height: 1.3em;

}



/* avoid annoying borders on linked images*/

a img

{

border: none;



}









li

{

padding: 0.5em;


}



.quotes.rightcol{

	margin-left: 200px
}



.noclear {
	clear: none;
}


.pubName {

	font-style: italic;
}



.caps-title {


	text-transform: uppercase;
}

p.intro {
	margin-top: 0px;
	padding-top: 0px;
		margin-bottom: 0px;
	padding-bottom: 0px;



}


div.verse {

	text-align: left;
}

div.poetry{

	line-height: 1.5em;
 font-size: 1.3em;

}




.highlight {
	background-color: #fee8ac;
color: #000;
		border-top: 1px solid #b9a877;
		border-bottom: 1px solid #b9a877;
		padding: 2px 5px;
}


.dialogue {


clear: both;
display: block;
margin: 0.5em 0;
	/*margin-top: -1em;
	padding-bottom: 0.3em;
*/
}

/*
**
	CONTACT FORM
**
*/

div.formfield{
	margin: 0 0 20px 0;

}

form#contact label {


	display: inline-block;
	width: 30%;
	vertical-align: top;
}




form#contact input,
div.formfield.submit {


	display: inline-block;
		width: 50%;
}


form#contact textarea {
	min-height: 100px;
	margin: 10px 0000;
				width: 90%;

}

.message {

	font-weight: bold;
	color: #e09b22;
}


/* quotes on homepage */
#mainnav p {

	padding-left: 15px;
	color: #999;

}


#mainnav em {

font-weight: bold;

}


/* hide the Turing test honeypot form field */

form#contact div.email {


    position: absolute;
    top: -1000px;


}
